<xml> </xml>

db4o |

# ObjectServer.grantAccess Method

grants client access to the specified user with the specified password.

void grantAccess(
string userName,
string password
);

#### Parameters

userName
  the name of the user
password
  the password to be used

#### Remarks

grants client access to the specified user with the specified password.
If the user already exists, the password is changed to the specified password.

#### See Also

ObjectServer Interface | com.db4o Namespace